Results 1 to 6 of 6
Discuss [1.1.3 (1.1.3 OTB) ][Problem] Can't restore to any other firmware at the iPhone "2G" (Rev. 1) - Hackint0sh.org; I've got a iPhone week 51 and I think it is a OTB 1.1.3 and ...
  1. #1
    Newbie Array

    Join Date
    Feb 2008
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [1.1.3 (1.1.3 OTB) ][Problem] Can't restore to any other firmware

    I've got a iPhone week 51 and I think it is a OTB 1.1.3 and I can't restore it any other firmware than 1.1.3.
    I did downgrade to 1.1.1 and jailbreak, installed oktoprop and updated to 1.1.2, jailbreaked. Then I installed BSD System, Term-vT100 and iWorld. Connected to the iPhone using WinSCP and copied gunlock, ICE04.02.13_G.fls and secpack

    1. Next Use WinSCP (root/alpine) and copy the the following files to /usr/bin

    * gunlock
    * ICE04.02.13_G.fls
    * secpack

    2. Put iphone into "Airplane" mode(Very important Step)

    3. Tap on icon "vt100"

    4. The editor starts, type in the following (return for every new line)

    * cd /
    * cd /usr/bin
    * chmod +x gunlock
    * chmod +x ICE04.02.13_G.fls
    * chmod +x secpack
    * launchctl unload -w /System/Library/LaunchDaemons/com.apple.CommCenter.plist
    * gunlock secpack ICE04.02.13_G.fls
    * launchctl load -w /System/Library/LaunchDaemons/com.apple.CommCenter.plist

    AND YOUR UNLOCKED!

    But when I entered * gunlock secpack ICE04.02.13_G.fls the phone was suppose to unlock but it didn't and it frose. I did somehow restore it back to 1.1.1 and jailbreak and the phone shows Incorrect sim but I can't restore to other firmware then 1.1.3

    Can anyone help me ?



  2. #2
    Professional Array

    Join Date
    Dec 2007
    Posts
    74
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    I recommend restoring back to 1.1.3 and start again.
    1. Restore to 1.1.1
    2. Jailbreak via jailbreakme.com
    3. install BSD Subsystem, Openshh and add i.unlock.no to sources
    4. Go to installer and under unlocking, run the app, 1.1.2/1.1.3 Unlock
    5. After it is unlocked, install oktoprep
    6. Update to 1.1.2 and jailbreak
    7. Softupdate to 1.1.3 if you desire.

    I have done this, today, on an 8GB 1.1.2 OTB and a 16GB 1.1.3 OTB
    Both fully unlocked and working perfectly

  3. #3
    Professional Array

    Join Date
    Dec 2007
    Posts
    74
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    For week 51, you should have 1.1.2 OTB because 1.1.3 was released in Jan 15th, 2008.

    You can upgrade to 1.1.2, if you have error 1015, ignore it. Use ibrickr to boot the phone, use jailbreak-1.1.2 batch to "jailbreak it", you should have 1.1.2 jailbreaked. Then you can do geohot unlock again. I suggest you use AutoGUnlock via installer rather than VT100. I once use VT100, got repair needed and spend many hours to fix it. :-)

  4. #4
    Advanced Array macchap's Avatar

    Join Date
    Oct 2007
    Posts
    39
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Red face

    Quote Originally Posted by bayard View Post
    For week 51, you should have 1.1.2 OTB because 1.1.3 was released in Jan 15th, 2008.

    You can upgrade to 1.1.2, if you have error 1015, ignore it. Use ibrickr to boot the phone, use jailbreak-1.1.2 batch to "jailbreak it", you should have 1.1.2 jailbreaked. Then you can do geohot unlock again. I suggest you use AutoGUnlock via installer rather than VT100. I once use VT100, got repair needed and spend many hours to fix it. :-)
    Can you please explain how did you fix the "Repair needed" problem? Im currently facing the same with my OTB 1.1.3.

    Thanks
    Sara

  5. #5
    Professional Array

    Join Date
    Dec 2007
    Posts
    74
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by macchap View Post
    Can you please explain how did you fix the "Repair needed" problem? Im currently facing the same with my OTB 1.1.3.

    Thanks
    Sara
    My "repair needed" was occured when in FW 1.1.2 with corrupted baseband 4.02.13. So I just restore to 1.1.3 and baseband updated to 4.03.13, repair needed gone.

    For "repair needed" in firmware 1.1.3, you have little chance to fix it until FW 1.1.4 came out. But you can try to restore to 1.1.3 again to see if baseband fixed. If not, try to restore 1.0.2 to jailbreak, I doubt that will be possible. Good luck.


  6. #6
    Newbie Array

    Join Date
    Feb 2008
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    The phone has been fixed. I got someone who knows what she's doin and she got it into DFU mode and downgraded it to 1.0.2 and it crashed again and now the firmware is 1.1.2 and working

 

 

Similar Threads

  1. [Restore] Firmware HangUp
    By mashom in forum iPhone "2G" (Rev. 1)
    Replies: 1
    Last Post: 06-07-2008, 02:41 PM
  2. [Restore] Can't restore to any Firmware, Can't erase BB
    By lakshi in forum iPhone "2G" (Rev. 1)
    Replies: 26
    Last Post: 05-25-2008, 12:51 AM
  3. [Problem][Restore Mode] iPhone wont restore
    By ipicazo08 in forum General
    Replies: 7
    Last Post: 05-08-2008, 01:17 AM
  4. Baseband firmware restore problem
    By beergut in forum General
    Replies: 4
    Last Post: 09-18-2007, 02:41 PM
  5. Need Firmware Restore Help
    By AiMzor in forum General
    Replies: 0
    Last Post: 09-13-2007, 11:32 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:33 PM.
twitter, follow us!